Twitter for WebsitesはIE6/7をサポートの対象外に。そして jQuery 2.0はIE8以前を対象外に。

GIGAZINE
Publickey

「IE6/7はまだサポートしてたの?」って思ったのですが、「IE8はもうサポート外なの?」って思ってしまったXPユーザーの僕です。

以上。

コメントを残す